{
  "type": "enderio:enchanting",
  "cost_multiplier": 2,
  "enchantment": "flightaffinity:flight_affinity",
  "input": {
    "count": 4,
    "ingredient": {
      "item": "minecraft:phantom_membrane"
    }
  }
}